Bug 427048 - Crash on spacebar
Crash on spacebar
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glaxium (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-30 12:12 EST by Kyrre Ness Sjøbæk
Modified: 2008-01-02 20:47 EST (History)
0 users

See Also:
Fixed In Version: 0.5-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyrre Ness Sjøbæk 2007-12-30 12:12:11 EST
Description of problem:
If I hit spacebar within glaxium, I get:

Depth buffer depth : 24
Stencil buffer will be used for shadows.
Found textures in /usr/share/glaxium
Number of texture units               : 4
Number of general combiners available : 8
Nvidia NV2x video card found (geforce 3/4)
Glaxium will use anisotropy texture : 8.000000
Couldn't open audio: No available audio device
No SDL joystick found...
OpenGL Info : NVIDIA Corporation
              GeForce 6500/PCI/SSE2
              2.1.2 NVIDIA 169.07
freeglut  ERROR:  Function <glutSolidSphere> called without first calling
'glutInit'.


Version-Release number of selected component (if applicable):
glaxium-0.5-2.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hans de Goede 2007-12-31 08:56:10 EST
Thanks for reporting this, an update fixing this is on its way. Our update
system will add a notice to this bug when the update has been made available.
Comment 2 Fedora Update System 2008-01-02 20:47:32 EST
glaxium-0.5-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.